@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 840px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #333F62 url('../images/bg.jpg') no-repeat top center;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0rem 0rem 0rem;
    font-size: 1.45em;
    line-height: 1.1em;
}
h1 span {
    font-size: 0.65em;
    font-weight: 400;
    display: inline-block;
}
h1 span:nth-of-type(2) {
    line-height: 1.3;
    display: block;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0.5rem;
}
h2, strong {
    color: #FCB816;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
main {
    padding: 1rem 1.875rem 0.75rem;
}
article {
    display: flex;
    justify-content: space-between;
    padding-bottom: 1.25rem;
}
article div {
    width: 44%;
}
article div:first-of-type {
    width: 50%;
}
footer p {
    font-size: 0.7em;
    line-height: 1.3;
}
@media only screen and (max-width: 839px) {
    body {
        text-align: center;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #2A3783;
    }
    p span {
        display: inline-block;
    }
    article {
        display: block;
    }
    article div {
        width: auto !important;
    }
    h1 {
        margin-bottom: 1rem;
    }
    footer p {
        font-size: 0.8em;
        line-height: 1.3;
    }
}
@media only screen and (max-width: 480px) {
    main {
        padding: 1rem;
    }
}